Topic: svBuilder question

Hi,
I've just downloaded simpleviewer-pro and installed svBuilder. I also downloaded the pro version of the photoshop script.
I opened svBuilder and tried to open a gallery folder but I get this message:
"Embedding in flash requres simpleviewer-pro"

How can I customize the gallery using svBuilder if it doesn't allow me to open it?

Re: svBuilder question

You need to update the Photoshop Script to use the Pro swf, use these directions.  You can upgrade the galleries you have already created by copying the simpleviewer.swf found in the web folder of the simpleviewer pro download to your gallery folder.

Mike Richards
SimpleViewer Support Team.

Re: svBuilder question

I've already downloaded the new photoshop script as mentioned in the support pages, but svBuilder keeps giving me the same message. I also tried to replace the pro swf file (simpleviewer.swf) into the gallery folder as you suggested but nothing is changed.

Re: svBuilder question

The Photoshop script does not use the Pro version of the swf by default you must manually update it.  If you open the index.html of gallery that you are having trouble opening in svBuilder do you see a SimpleViewer logo in the lower right hand corner? If you do then you are still using the Standard swf instead of the Pro swf. I would delete both the simpleviewer.swf in your gallery and plugin folder and re-recopy the simpleviewer.swf found in your pro download file at simpleviewer-pro/web/simpleviewer.swf.

Mike Richards
SimpleViewer Support Team.

Re: svBuilder question

I've just replaced the swf files from the pro download folder and now everything works perfectly.
Thank you for the help smile